@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-extrabold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-semibold-webfont.woff') format('woff');
}

html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
	font-family: 'open_sansregular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.section-title {
	text-align: center;
}

.section-title h3 {
	color: #92278F;
	font-size: 30px;
	font-family: 'open_sansbold';
}

.btn-purple {
	color: #fff;
	font-size: 14px;
	min-width: 160px;
	border-radius: 0;
	background-color: #92278F;
	text-transform: uppercase;
}

.btn-purple:hover {
	color: #fff;
	background-color: #ac2fa9;
}

/**** Navbar Start ****/

.dir-nav {
	padding: 0;	
	display: flex;
	flex:  0 0 100%;
	max-width: 100%;
	flex-direction: column;
}

.upper-nav {
	padding: 5px 0;
	background-color: #92278F;
}

.upper-nav ul {
	margin: 0;
	float: right;
}

.upper-nav ul li a {
	color: #fff;
	font-size: 20px;
}

.upper-nav,
.bottom-nav {
	width: 100%;
	display: flex;
	flex:  0 0 100%;
	max-width: 100%;
}

.bottom-nav .navbar-brand img {
	height: 60px;
}

.dir-nav .bottom-nav .nav-item {
	margin: 0 25px;
}

.dir-nav .bottom-nav .nav-item .nav-link {
 	padding: 0;
 	color: #92278f; 	
    line-height: 70px;
}

.dir-nav .bottom-nav .search-cart {
	color: #fff;
	width: 50px;
	height: 50px;
	display: block;
	font-size: 20px;
	margin-top: 10px;
	line-height: 45px;
	text-align: center;	
	border-radius: 100%;
	background-color: #92278F;
}

.dir-nav .bottom-nav .nav-item:last-child {
	margin: 0;
}

.dir-nav .bottom-nav .search-cart.mob {
	display: none;
} 

form.form-inline.search-site.mob {
	display: none;
}

.dir-nav .bottom-nav .other-link {
	position: relative;
} 

.dir-nav .bottom-nav .site-search {
    right: 0;
    top: 100%;
    z-index: 2;
	position: absolute;
}

.dir-nav .bottom-nav .site-search .card-body {
	padding: 0;
}

/**** Navbar End ****/

/**** Megamenu Start ****/

.w3_megamenu .dropdown a,
.w3_megamenu .dropdown-menu  a {
	color:#656565;
	font-size: 16px;
}

.w3_megamenu .dropdown a:hover,
.w3_megamenu .dropdown-menu  a:hover {
	color: #92278F;
}

.w3_megamenu .dropdown-menu > li > a {
	padding:6px 15px;
}

.w3_megamenu .navbar-nav > li > .dropdown-menu {
	margin-top:1px;
}

.w3_megamenu .dropdown-menu {
	box-shadow:none;
	border:1px solid #efefef;
	padding:0;
}

/*.w3_megamenu .form-control {
	margin-top:10px;
	border:1px solid #efefef;
}*/

.w3_megamenu .btn {
	margin:10px 0 20px
}
.w3_megamenu video {
	max-width: 100%;
	height: auto;
}

.w3_megamenu iframe,
.w3_megamenu embed,
.w3_megamenu object {
	max-width: 100%;
}

.w3_megamenu .dropdown-menu .withoutdesc{
	margin-top:0;
	padding:15px 20px;
    display: block;
    text-align: left;
    text-transform: none;
    width: 100%;
}

.w3_megamenu a:hover {
	text-decoration:none
}

.w3_megamenu .dropdown-menu .withoutdesc ul li {
	padding:3px 10px;
}

.w3_megamenu .dropdown-menu .withoutdesc ul li:hover,
.w3_megamenu .dropdown-menu .withoutdesc ul li:focus{
	color:#262626;
	text-decoration:none;
	background-color:#f5f5f5 !important
}

.w3_megamenu .dropdown-menu .withoutdesc li:last-child {
	border-bottom:0 solid #fff;
}

.w3_megamenu .w3_megamenu-content.withdesc a:after {
    color: #CFCFCF;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.w3_megamenu .dropdown-submenu{
	position:relative;
}
.w3_megamenu .dropdown-submenu>.dropdown-menu{
	top:0;
	left:100%;
	margin-top:0;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.w3_megamenu .dropdown-submenu:hover>.dropdown-menu{
	display:block;
}

.w3_megamenu .dropdown-submenu>a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}

.w3_megamenu .dropdown-submenu:hover>a:after{
	border-left-color:#ffffff;
}

.w3_megamenu .dropdown-submenu.pull-left{
	float:none;
}

.w3_megamenu .dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

.w3_megamenu p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
	color:#656565;
}

.w3_megamenu .nav,
.w3_megamenu .collapse,
.w3_megamenu .dropup,
.w3_megamenu .dropdown {
	position: static;
}

.w3_megamenu .half {
    width: 50%;
	left: auto !important;
    right: auto !important;
}

.w3_megamenu .container {
	position: relative;
}

.w3_megamenu .dropdown-menu {
	left: auto;
}

.w3_megamenu .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}

.w3_megamenu .w3_megamenu-content {
	padding: 15px 25px;
	background:#fafafa;
}

.w3_megamenu .w3_megamenu-content h5 {
	font-size: 16px;
	margin: 0 0 15px;
	font-family: 'open_sansbold';	
}

.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu {
	left: 0;
	right: 0;
	top: 70px;
}

/*.w3_megamenu .dropdown.w3_megamenu-fw:hover .dropdown-menu {
	display: block !important;
}*/

.w3_megamenu .title {
	font-size:13px;
	font-weight:bold;
	margin-top:15px;
	text-transform:uppercase;
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
}

.w3_megamenu ul {
	list-style:none;
	padding-left:0px;
}

.w3_megamenu-content li {
	margin: 0 0 5px;
}

/**** Megamenu End ****/


/**** Home header Start ****/

.home-header {
	height: 500px;
	overflow: hidden;
}

.home-header .home-carousel,
.home-header .home-carousel .owl-stage-outer,
.home-header .home-carousel .owl-stage-outer .owl-stage,
.home-header .home-carousel .owl-stage-outer .owl-stage .owl-item,
.home-header .home-carousel .item {
	height: 100%;
}

.home-header .home-carousel {	
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.home-header .home-carousel .item {
	position: relative;
}

.home-header .home-carousel .item:before {
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0,0,0,0.5);
}

.home-header .home-carousel .item h3 {
	color: #fff;
	font-size: 48px;
	font-family: 'open_sansbold';
}

.home-header .home-carousel .owl-nav {
	left: 0;
	top: 40%;
	width: 100%;
	position: absolute;
	transform: translateY(-50%;);
}

.home-header .home-carousel .owl-nav button {
	margin: 0;
	width: 50px;
	height: 60px;
	border-radius: 0;
	background-color: #fff;
}

.home-header .home-carousel .owl-nav .owl-prev {
	left: 0;
	position: absolute;
}

.home-header .home-carousel .owl-nav .owl-next {
	right: 0;
	position: absolute;
}

/**** Home header End ****/

/**** Home page Start ****/

.welcome-site {
	padding: 70px 0;
	text-align: center;
}

.welcome-site h3 {
	color: #92278f;
	font-size: 30px;
	margin: 0 0 50px;
	position: relative;
	font-family: 'open_sansbold';
}

.welcome-site h3:after {
	left: 0;
	right: 0;
	content: '';
	width: 60px;
	height: 2px;
	bottom: -20px;
	margin: 0 auto;
	position: absolute;
	background-color: #9b9b9b;	

}

.welcome-site p {
	color: #888;
	font-size: 20px;
}

.categories {
	padding: 0 0 70px;
}

.category-bg {
	height: 260px;
	margin: 35px 0 0;
	overflow: hidden;
	border-radius: 8px;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.category-bg .category-name {
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	display: inline-block;
	background-color: rgba(54,54,54,0.5);
}

.category-bg .category-name h5 {
	color: #fff;
	font-size: 20px;
	font-family: 'open_sansbold';
}

.products {
	padding: 0 0 70px;
}

.product-list {
	margin: 30px 0 0;
	text-align: center;
}

.product-list h4 {
	color: #000;
	font-size: 20px;
	font-style: italic;
	font-family: 'open_sansbold';
}

.product-list h6 {
	color: #777;
	margin-top: 15px;
	font-family: 'open_sansbold';
}

.product-img {
	height: 380px;
	margin: 0 0 20px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.site-footer {
	padding: 70px 0;
	background-color: #E3E3E3;
}

.footer-intro a img {
	margin: 0 0 30px;
}

.footer-intro p {
	color: #000;	
}

.footer-intro ul li a {
	color: #92278f;
	font-size: 24px;
}

.footer-links h4 {
	margin: 20px 0;
	color: #92278f;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'open_sansbold';
}

.footer-links ul {
	padding: 0;
	list-style-type: none;
}

.footer-links ul li {
	margin: 0 0 15px;
}

.footer-links ul li a {
	color: #000;
}

.footer-links ul li a:hover {
	color: #92278f;
}

.footer-links ul.three-col {
	column-count: 3;
}

/**** Home page End ****/

/**** News page Start ****/

.inner-header {
	height: 300px;
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.inner-header:before {
	top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0,0,0,0.5);
}

.inner-header h3 {
	color: #fff;
    font-size: 48px;
    font-family: 'open_sansbold';
}

.news-list {
	padding: 40px 0 70px 0;
}

.news-content {
	margin-top: 30px;
}

.news-img {
	height: 125px;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.news-content h5 {
	color: #000;
	margin: 15px 0;
	font-size: 20px;
	font-family: 'open_sansbold';
}

.news-content p {
	color: #9b9b9b;
}

/**** News page End ****/

/**** Products page Start ****/

.product-listing {
	padding: 70px 0;
}

.product-intro {
	text-align: center;
}

.product-intro p{
	color: #888;
}

/**** Products page End ****/

/**** Contact page Start ****/

.contact-info {
	padding: 70px 0;
}

.contact-intro {
	margin: 0 0 50px;
	text-align:  center;
}

.contact-intro p {
	color: #888;
}

.contact-intro p a {
	color: #92278f;
}

.contact-info h4 {
	color: #000;
	font-size: 22px;
	margin: 0 0 15px;
	font-style: italic;
	text-transform: uppercase;
	font-family: 'open_sansbold';
}

.contact-form .form-control {
	font-size: 14px;
	border-color: #f8f8f8;
	background-color: #f8f8f8;
}

.contact-details {
	padding: 15px 20px;
	background-color: #92278F;
}

.contact-details ul {
	padding-left: 0;
	list-style-type: none;
}

.contact-details ul li {
	display: flex;
	margin: 0 0 20px;
	align-items: center;
}

.contact-details ul li a {
	color: #fff;
}

.contact-details ul li span {
	float: left;
	width: 50px;
	height: 50px;
	display: block;
	line-height: 50px;
	margin-right: 20px;
	text-align: center;
	border-radius: 100%;
	border: 1px solid #fff;
}

.contact-details ul li span i {
	color: #fff;
	font-size: 20px;
}

/**** Contact page End ****/


/**** Cart page Start ****/

.panel-info.checkout>.panel-heading {
    color: #91288f;
    background-color: #b6679257;
    border-color: #b6679257;
}
.panel-info.checkout {
  border-color: #b6679257; 
}
.btn.btn-primary.btn-sm.btn-block {
  background-color: #91288f;
  border-color: #91288f;
}
.btn.btn-link.btn-xs {
  color: #91288f;
}
.input-group.date {
    padding-right: 14px;
    padding-left: 15px;
}

.top-buffer { margin-top:20px; }

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
.purple-btn{font-size: 22pt;font-family: 'MuseoSans_500';background: #91278f;color: #fff;}
.purple-btn:hover{background: #c6c7c7;color: #fff;}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

.cart-img{
	height: 130px;
    width: 130px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

button.btn.btn-warning.hide{
	display: none;
}

.viewAllCategories{
	display: block;
	margin: 15px auto;
	background-color: #91278f;
	border-color: #91278f;
}

.viewAllCategories:hover{
	background-color: #91278f;
	border-color: #91278f;
}
/**** Cart page End ****/



/*font-family: 'open_sanslight';
font-family: 'open_sansbold';
font-family: 'open_sansextrabold';
font-family: 'open_sansregular';
font-family: 'open_sanssemibold';*/

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
	.bottom-nav {padding: 0 0 0 10px;}
	.dir-nav .navbar-toggler {margin-left: auto;}	
	.dir-nav .bottom-nav .nav-item {margin: 0;}
	.dir-nav .bottom-nav .nav-item .nav-link {line-height: 40px;}
	.dir-nav .bottom-nav .nav-item .nav-link i, .dir-nav .bottom-nav .other-link {display: none;}
	form.form-inline.search-site.mob {display: block;}
	.dir-nav .bottom-nav .search-cart.mob {display: inline-block;}
	.mob-head {margin-left: auto;}
	.dir-nav .bottom-nav .search-cart {margin-left: auto;width: 35px;font-size: 15px;line-height: 35px;height: 35px;margin-top: 17px;}

	.inner-header h1 {font-size: 42px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.home-header {height: 300px;}
	.home-header .home-carousel .item h3 {font-size: 30px;}
	.home-header .home-carousel .owl-nav {display: none;}

	.site-footer {padding: 50px 0;}
	.footer-links ul.three-col {column-count: 1;}

	.inner-header h3 {font-size: 30px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}